Bug 1777328 - snapd-2.43.3 is available
Summary: snapd-2.43.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: snapd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zygmunt Krynicki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-27 12:29 UTC by Upstream Release Monitoring
Modified: 2020-03-02 19:37 UTC (History)
3 users (show)

Fixed In Version: snapd-2.43.3-1.fc30 snapd-2.43.3-1.fc31 snapd-2.43.3-1.el8 snapd-2.43.3-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-25 14:38:48 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.43.3 (#1777328) (1.12 KB, patch)
2020-02-13 05:56 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-11-27 12:29:18 UTC
Latest upstream release: 2.42.3
Current version/release in rawhide: 2.42.2-1.fc32
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 1 Ben Cotton 2019-11-27 14:17:29 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 2 Ben Cotton 2019-11-27 14:59:53 UTC
This bug was accidentally closed due to a query error. Reopening.

Comment 3 Upstream Release Monitoring 2019-11-28 07:08:46 UTC
Latest upstream release: 2.42.4
Current version/release in rawhide: 2.42.2-1.fc32
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 4 Upstream Release Monitoring 2019-11-28 07:08:55 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/snapcore/snapd/releases/download/2.42.4/snapd_2.42.4.only-vendor.tar.xz to ./snapd_2.42.4.only-vendor.tar.xz

Comment 5 Upstream Release Monitoring 2019-12-11 13:59:23 UTC
Latest upstream release: 2.42.5
Current version/release in rawhide: 2.42.2-1.fc32
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 6 Upstream Release Monitoring 2019-12-11 13:59:27 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/snapcore/snapd/releases/download/2.42.5/snapd_2.42.5.only-vendor.tar.xz to ./snapd_2.42.5.only-vendor.tar.xz

Comment 7 Upstream Release Monitoring 2020-01-10 05:56:30 UTC
Latest upstream release: 2.43
Current version/release in rawhide: 2.42.2-1.fc32
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 8 Upstream Release Monitoring 2020-01-10 05:56:35 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/snapcore/snapd/releases/download/2.43/snapd_2.43.only-vendor.tar.xz to ./snapd_2.43.only-vendor.tar.xz

Comment 9 Upstream Release Monitoring 2020-01-14 21:41:51 UTC
Latest upstream release: 2.43.1
Current version/release in rawhide: 2.42.2-1.fc32
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 10 Upstream Release Monitoring 2020-01-14 21:41:55 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/snapcore/snapd/releases/download/2.43.1/snapd_2.43.1.only-vendor.tar.xz to ./snapd_2.43.1.only-vendor.tar.xz

Comment 11 Upstream Release Monitoring 2020-01-28 18:48:18 UTC
Latest upstream release: 2.43.2
Current version/release in rawhide: 2.42.2-1.fc32
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 12 Upstream Release Monitoring 2020-01-28 18:48:22 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/snapcore/snapd/releases/download/2.43.2/snapd_2.43.2.only-vendor.tar.xz to ./snapd_2.43.2.only-vendor.tar.xz

Comment 13 Upstream Release Monitoring 2020-02-13 05:56:52 UTC
Latest upstream release: 2.43.3
Current version/release in rawhide: 2.42.2-2.fc32
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 14 Upstream Release Monitoring 2020-02-13 05:56:58 UTC
Created attachment 1662875 [details]
[patch] Update to 2.43.3 (#1777328)

Comment 15 Upstream Release Monitoring 2020-02-13 06:03:04 UTC
the-new-hotness/release-monitoring.org's scratch build of snapd-2.43.3-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=41475423

Comment 16 Fedora Update System 2020-02-16 01:50:30 UTC
FEDORA-EPEL-2020-0b114a82ed has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0b114a82ed

Comment 17 Fedora Update System 2020-02-16 01:50:30 UTC
FEDORA-2020-efb8f027be has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-efb8f027be

Comment 18 Fedora Update System 2020-02-16 01:50:31 UTC
FEDORA-EPEL-2020-f049520d10 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f049520d10

Comment 19 Fedora Update System 2020-02-17 00:08:28 UTC
snapd-2.43.3-1.el7, snapd-glib-1.55-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0b114a82ed

Comment 20 Fedora Update System 2020-02-17 01:03:01 UTC
snapd-2.43.3-1.fc31, snapd-glib-1.55-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-55c4c11e98

Comment 21 Fedora Update System 2020-02-17 01:14:56 UTC
snapd-2.43.3-1.fc30, snapd-glib-1.55-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-efb8f027be

Comment 22 Fedora Update System 2020-02-17 01:56:48 UTC
snapd-2.43.3-1.el8, snapd-glib-1.55-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f049520d10

Comment 23 Fedora Update System 2020-02-25 14:38:48 UTC
snapd-2.43.3-1.fc30, snapd-glib-1.55-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2020-02-26 17:58:47 UTC
snapd-2.43.3-1.fc31, snapd-glib-1.55-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2020-03-02 19:33:46 UTC
snapd-2.43.3-1.el8, snapd-glib-1.55-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2020-03-02 19:37:00 UTC
snapd-2.43.3-1.el7, snapd-glib-1.55-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.